@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap");
body { overflow: auto !important; padding-right: 0 !important;}
.carousel-caption h1 {
  font-family: "Plus Jakarta Sans", sans-serif;
  font-weight: bold;
  font-size: 50px;
}
.owl-carousel .owl-item img {
  filter: grayscale(100%);
}
.owl-carousel .owl-item img:hover {
  filter: inherit;
}
.slider-image1 {
  max-width: 30%;
  right: 12%;
  position: absolute;
  bottom: 0px;
}
.hero-section {
  height: 85vh;
  position: relative;
}
.hero-section .carousel-caption {
  width: 650px;
  bottom: 25%;
}
.hero-section .carousel-caption h1 {
  font-size: 40px;
  color: #c79f4f !important;
}
.hero-section .carousel-caption h5 {
  font-size: 24px;
  color: #c79f4f !important;
}
.hero-section .carousel {
  height: 100%;
}
.hero-section .carousel-inner {
  height: 100%;
}
.hero-section .carousel-item {
  height: 100%;
}
.hero-section .btn--theme {
  color: #c79e50 !important;
  border-color: #c79e50 !important;
  background-color: transparent !important;
}
.brands-section {
  padding: 50px 0 !important;
}
.footer {
  padding-bottom: 50px;
  background-color: #000;
}
.services h3 {
  text-align: center;
  margin-top: 20px;
  display: inline-block;
  width: 100%;
}
.service_box {
  display: flex;
  width: 100%;
  justify-content: space-between;
}
.service_box .img {
  width: 135px;
}
.service_info {
  background-color: #190482;
  padding: 10px;
  width: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.service_info h3 {
  color: #c79e50 !important;
  font-size: 20px;
  margin-bottom: 20px;
}
.service_info p {
  color: #c79e50 !important;
  font-size: 14px;
}
.services .section-overlay {
  padding: 25px 40px 40px 40px !important;
}
.sidebar {
  background-color: #000;
}
.sidebar .offcanvas-header .btn-close {
  width: 45px;
  height: 45px;
  color: #fff !important;
  position: absolute;
  right: 15px;
  top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
}
.sidebar .btn-close span {
  font-size: 45px;
}
.sidebar .title {
  font-size: 22px;
  color: #c79e50;
}
.contact_info {
  height: 100%;
  width: 100%;
  padding: 0 30px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.contact_info .title {
  margin-bottom: 20px;
}
.contact_info p {
  color: #fff;
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}
.contact_info p .icon {
  font-size: 20px;
  margin-right: 5px;
}
.contact_info .ft_block {
  margin-bottom: 15px;
}
.footer h6 {
  color: #fff;
}
/* .owl-carousel.owl-drag .owl-item { box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px; margin: 5px;
    padding: 10px;} */
.main-slider {
  position: relative;
  width: 100%;
  height: 100vh;
  min-height: 8vw;
  opacity: 0;
  visibility: hidden;
  transition: all 1.2s ease;
}
.main-slider.slick-initialized {
  opacity: 1;
  visibility: visible;
}
.main-slider .slick-slide {
  position: relative;
  height: 100vh !important;
}
.main-slider .slick-slide::after {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #00000080;
  position: absolute;
  left: 0;
  top: 0;
}
.main-slider .slick-slide video {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  transform: translate(-50%, -50%);
}
.main-slider .slick-slide .slide-image {
  opacity: 0;
  height: 100%;
  background-size: cover;
  background-position: center;
  transition: all 0.8s ease;
}
.main-slider .slick-slide .slide-image.show {
  opacity: 1;
}
.main-slider .slick-slide .image-entity {
  width: 100%;
  opacity: 0;
  visibility: hidden;
}
.main-slider .slick-slide .loading {
  position: absolute;
  top: 44%;
  left: 0;
  width: 100%;
}
.main-slider .slick-slide.slick-active {
  z-index: 1;
}
.main-slider .slick-slide.slick-active .caption {
  opacity: 1;
  transform: translateY(0);
  transition: all 0.7s cubic-bezier(0.32, 0.34, 0, 1.62) 0.6s;
}
.main-slider .caption {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 30%;
  left: 20%;
  width: 60%;
  text-align: center;
  color: #fff;
  margin: 0;
  opacity: 0;
  z-index: 1;
  transition: all 0.3s ease;
  transform: translateY(100px);
}
.main-slider .slick-dots {
  text-align: center;
  padding-top: 15px;
  margin-top: -60px;
}
.main-slider .slick-dots li {
  display: inline-block;
  vertical-align: top;
  margin: 0 8px;
}
.main-slider .slick-dots li button {
  width: 16px;
  height: 16px;
  font-size: 0px;
  border: none;
  cursor: pointer;
  border-radius: 50%;
  border: 2px solid #000;
  box-shadow: 0 0 0 0 transparent;
  vertical-align: middle;
  color: #fff;
  background-color: #fff;
  transition: all 0.3s ease;
  opacity: 0.4;
}
.main-slider .slick-dots li button:focus {
  outline: none;
}
.main-slider .slick-dots li button:hover {
  opacity: 1;
}
.main-slider .slick-dots li.slick-active button {
  border-color: #2d3042;
  box-shadow: 0 0 0 2px #fff;
}

@-webkit-keyframes slideIn {
  from {
    filter: blur(15px);
  }
  to {
    filter: blur(0);
  }
}
@keyframes slideIn {
  from {
    filter: blur(15px);
  }
  to {
    filter: blur(0);
  }
}
@-webkit-keyframes slideOut {
  from {
    filter: blur(0);
  }
  to {
    filter: blur(15px);
  }
}
@keyframes slideOut {
  from {
    filter: blur(0);
  }
  to {
    filter: blur(15px);
  }
}

.inner_banner {
  height: 250px;
  overflow: hidden;
  margin-top: 82px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.inner_banner img {
  width: 100%;
}
.inner_banner .slide-image {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.inner_banner::after {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #00000080;
  position: absolute;
  left: 0;
  top: 0;
}
.inner_banner h1 {
  text-align: center;
  font-size: 42px;
  margin-bottom: 0px;
  color: #fff;
  z-index: 11;
}

.tm_box {
  background-color: #ffffff;
  padding: 25px;
  border-radius: 6px;
  box-shadow: rgba(9, 30, 66, 0.25) 0px 1px 1px,
    rgba(9, 30, 66, 0.13) 0px 0px 1px 1px;
  margin-bottom: 40px;
}
.tm_box h3 {
  font-size: 22px;
  margin-bottom: 10px !important;
  color: #c79f4f;
}
.tm_box h4 {
  font-size: 16px;
  margin-bottom: 15px !important;
}
.tm_box p {
  font-size: 16px;
}
.os .wow h6 {
  font-size: 24px;
}
.os .wow p {
  font-size: 16px;
  line-height: 24px;
  text-align: justify;
}
.os .fbox-txt {
  padding: 0px 15px;
}
.os .section-title h2 {
  font-size: 40px;
}
.clients .logo {
  padding: 20px;
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px,
    rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}
.clients .logo img {
  width: 100%;
}

.navbar-dark .wsmenu > .wsmenu-list > li > a.h-link:hover {
  color: #603994 !important;
}
.navbar-dark .wsmenu > .wsmenu-list > li > a.h-link.active {
  color: #603994 !important;
}
#brands-1 .brands-carousel-6 .brand-logo {
  box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px,
    rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}
#brands-1 .owl-item {
  padding: 10px;
}
.tm_box .img {
  width: 100%;
  border-radius: 10px;
}
.footer {
  padding-top: 70px;
}
.footer p {
  color: #9d9d9d;
  font-size: 16px;
}
.footer-info p {
  width: 70%;
}
.footer hr {
  border-top: solid 1px #ccc;
}
.ft_block {
  margin-bottom: 20px;
}
.ft_block .title {
  font-size: 16px;
  display: flex;
  margin-bottom: 5px;
  color: #fff;
}
.ft_block .title .icon {
  margin-right: 5px;
  font-size: 22px;
}
.ft_block p {
  font-size: 14px;
  color: #9d9d9d;
}
.features-section .ico-50 img {
  width: 140px !important;
  height: 140px !important;
  border-radius: 100%;
}
.banner-overlay .btn--theme {
  color: #603a95 !important;
  border-color: #ffffff !important;
  background-color: #ffffff !important;
}
.inner_content p {
  text-align: justify;
}
.text-justify {
  text-align: justify;
}

.accordion-list {
  width: 100%;
  list-style: none;
}
.accordion-list li {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  margin: 0 auto 15px auto;
  border: 1px solid #eee;
  border-radius: 10px;
  background: #ededed;
  cursor: pointer;
}
.accordion-list li.active h3:after {
  transform: rotate(45deg);
}
.accordion-list li h3 {
  font-weight: 700;
  color: #603a95;
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  padding: 20px;
  margin: 0;
  font-size: 15px;
  letter-spacing: 0.01em;
  cursor: pointer;
  text-align: left;
}
.accordion-list li h3:after {
  content: "";
  font-family: "material-design-iconic-font";
  position: absolute;
  right: 20px;
  top: 15px;
  color: #919191;
  transition: all 0.3s ease-in-out;
  font-size: 22px;
}
.accordion-list li div.answer {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 20px;
  cursor: pointer;
  border-radius: 0px 0px 10px 10px;
  background: #f4f4f4;
}
.accordion-list li div.answer ul {
  margin: 0px;
  padding: 0px 0 0 20px;
}
.accordion-list li div.answer ul li {
  list-style: none;
  color: #2a2a2a;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 10px;
  font-weight: 500;
  background: none;
  border: none;
  text-align: left;
}
.accordion-list li div.answer ul {
  margin: 0px;
  padding: 0px 0 0 0px;
}
.accordion-list li div.answer ul li .icon {
  font-size: 14px;
  margin-right: 5px;
  color: #868686;
}
.accordion-list li div.answer ul li:last-child {
  margin-bottom: 0px;
}
.footer-info {
  background: #fff;
  padding: 20px;
  width: auto;
  display: inline-block;
  border-radius: 6px;
}
.footer-info img.footer-logo {
  width: auto;
  max-width: inherit;
  max-height: 50px;
  margin-bottom: 0;
}

@media screen and (max-width: 900px) {
  .inner_banner .slide-image {
    height: 160px;
  }
  .inner_banner {
    height: 160px;
  }
  .inner_banner img {
    max-width: 100%;
    max-height: 160px;
    height: 100%;
    object-fit: cover;
  }
  .inner_banner h1 {
    font-size: 20px;
  }
  .footer .row {
    padding: 0 4%;
  }
  .main-slider .caption {
    left: 5%;
    width: 90%;
    right: 5%;
  }
  .carousel-caption h1 {
    font-size: 40px;
    margin-bottom: 20px;
  }
  .os .section-title h2 {
    font-size: 30px;
  }
  .tm_box .img {
    margin-bottom: 25px;
  }
}
